.w_imgbtn-003 .p_ImgBtn{
	border-width: 0;
    border-style: solid;
    border-color:rgba(255,255,255,0);
    background-image:url("/img/e_ImgBtn-001/bg4.png");
    padding-top:0;
    padding-right:0;
    padding-left:0;
    color:rgba(255,255,255,1);
    text-align: center;
}
.w_imgbtn-003 .p_ImgBtn .font{
	display:table-cell;
	vertical-align:middle;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}
.w_imgbtn-003 .p_ImgBtn .iconfont{
	display: none;
}
.w_imgbtn-003 .p_ImgBtn .iconfont:before{
  content: "";
}
.w_imgbtn-003 .p_ImgBtn:hover{
    box-shadow: none;
}
.w_imgbtn-003 .p_ImgBtn:active{
    box-shadow: none;
}/*普通短链接*/
.e_title.w_imgbtn-003 .p_link{
	display:inline-block;
	padding:0;
	color:#707070;
	font-size:14px;
	text-align:left;
}
.e_title.w_imgbtn-003 .p_link{
	white-space:nowrap;
	vertical-align:middle;
	line-height: 19px;
}
a>.e_title.w_imgbtn-003 .p_link:hover{
	text-decoration:underline;
	font-weight:bold;
	cursor:pointer;
	color: #60a9d7;
}
a>.e_title.w_imgbtn-003 .p_link:active{
	color:#60a9d7;
	font-weight:400;
}
a>.e_title.w_imgbtn-003 .p_link:active{
	text-decoration:none;
	margin-top:0;
}
.e_title.w_imgbtn-003 .p_link .iconfont:before{
	display: inline-block;
	content:"";
}
.w_imgbtn-003{position:absolute;
width:147px;
height:52px;
}
.w_imgbtn-003 .animated{
	width:100%;
	height:100%;
}
.w_imgbtn-003 .p_link{display:table;width:inherit;height:inherit;shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
.w_imgbtn-003 .p_ImgBtn{display:table;width:inherit;height:inherit;text-align:center;vertical-align:middle;background-image:url(/img/weibiaoti-220160330100701.png);
background-image-part-image:url(/img/weibiaoti-220160329172740.png);
}
.w_imgbtn-003 .iconfont{
	display:inline;
}
.w_imgbtn-003 .p_ImgBtn:hover{background-image:url(/img/weibiaoti-220160330100701.png)!important;
}.w_imgbtn-003 .p_ImgBtn:active{background-image:url(/img/weibiaoti-220160330100701.png)!important;
}.w_imgbtn-003 .p_ImgBtn .font{color:rgb(255, 255, 255);
text-align:center;
font-family:Microsoft YaHei;
font-size:18px;
vertical-align:middle;
}.w_imgbtn-003 .p_ImgBtn:hover .font{color:rgba(255, 255, 255, 1);
}.w_imgbtn-003 .p_ImgBtn:active .font{color:rgba(255, 255, 255, 1);
}.w_imgbtn-003 .p_MatteIcon iconfont:before{content:'\e752';
}